﻿/*pendingimage*/
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  clear: both;
  content: '';
}
/* Hides from IE-mac \*/
/** html .clearfix
{
    height: 1%;
}*/
/* End hide from IE-mac */

.image-list
{
    width: 100%;
    margin: auto auto;
    height: auto;
}
.image-group
{
    margin-bottom: 30px;
    float: left;
    width: 100%;
}
.image-time-title
{
    background: url('images/pending-title-time.gif') no-repeat;
    width: 100%;
    height: 24px;
}
.image-time-title .up
{
    float: right;
    margin-right: 10px;
    width: 10px;
    height: 20px;
    color: #4B6EAA;
    cursor: pointer;
    background-image: url(images/up.gif);
}
.image-time-title .down
{
    float: right;
    margin-right: 10px;
    width: 10px;
    height: 20px;
    color: #4B6EAA;
    cursor: pointer;
    background-image: url(images/down.gif);
}
.image-check
{
    overflow: hidden;
    cursor:pointer;
    float: left;
    width: 13px;
    height: 13px;
    background-image: url(images/pending-image.png);
    background-position: 0px 0px;
    margin-top: 5px;
    margin-left: 4px;
}
.image-uncheck
{
    overflow: hidden;
    cursor: pointer;
    float: left;
    width: 13px;
    height: 13px;
    background-image: url(images/pending-image.png);
    background-position: 0px -20px;
    margin-top: 5px;
    margin-left: 4px;
}
.image-upload-time
{
    float: left;
    font-size: 14px;
    color: White;
    margin-left: 2px;
    margin-top: 4px;
}
.image-take-time
{
    color: black;
    font-size: 12px;
    font-weight: bold;
    filter: alpha(opacity=100); /*IE*/
    opacity: 1; /*Mozilla*/
}
.image
{
    height: 140px;
    width: 210px;
}
.images
{
    margin: 1px;
    float: left;
}
.img-note
{
    text-align: center;
    font-size: 0.5px;
}

.images .pic-box
{
    cursor: pointer;
    margin-left: 8px;
    float: left;
    margin-top: 35px;
    margin-bottom: 10px;
}

.images .pic-box .ui-row-actions{ 
	width:48px; 
	padding:10px 10px 10px 150px;
}

.images .pic
{
    border: 1px solid #95C1E1;
    width: 210px;
    height: 140px;
}

.images .pic-box .pic .img-name
{
    display: block;
    padding-top: 5px;
    text-align: center;
}
.images .pic-box .pic .hideinfo
{
    text-align: center;
    position: absolute;
    display: none;
    width: 210px;
    height: 15px;
    padding-top: 3px;
    left: 0px;
    top: 124px;
    background-color: #E3E3E3;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 999;
}
.images .pic-box .pic .magnify
{
    position: absolute;
    display: none;
    width: 16px;
    height: 16px;
    left: 1px;
    top: 1px;
    background-image: url(images/magnify.gif);
    cursor: pointer;
    z-index: 999;
}
.images .pic-box .pic .flag
{
    width: 16px;
    height: 16px;
    display: none;
    border: none; 
	margin-left:194px;
	_margin-left:198px;
    background-image: url(images/pending-image.png);
    background-position: 0px -40px;
}

.images .selected
{
    border-color: #9fc973;
	height:140px;
}
.images .selected .flag
{
    display: block !important;
	margin-bottom:-16px;
	z-index:9;
	position:absolute;
}
.image-more
{
    color: #065AAE;
    font-weight: bold;
    cursor: pointer;
    float: right;
    text-decoration: underline;
}
.webfw-toolbar-new-title
{
    float: left;
    white-space: nowrap;
}
.zoom-in
{
    cursor: pointer;
    float: left;
    margin: 0px 10px;
    width: 24px;
    height: 24px;
    background-image: url(images/zoom-in.png);
}
.zoom-out
{
    cursor: pointer;
    float: left;
    margin: 0px 10px;
    width: 24px;
    height: 24px;
    background-image: url(images/zoom-out.png);
}

.image-time-title-weixin
{
    border-bottom: 1px solid #3F88Ce;
    padding-top: 10px;
    padding-bottom: 12px;
    font-size: 16px;
    color: #414241;
    font-weight: bold;
}

.item-group-weixin
{
    padding-top: 15px;
    border-bottom: 1px solid #cccccc;
     margin:0px auto;
}

.item-group-left-weixin
{
    width: 330px;
    float: left;
    _height:152px;
   
}
.images-weixin
{
    float: left;
    padding-left: 50px;
    _padding:0px;
}
.images-weixin .pic-box-weixin
{
    cursor: default;
    margin-left: 8px;
    float: left;
    margin-bottom: 10px;
}
.images-weixin .pic-weixin
{
    border: 1px solid #cccccc;
    width: 210px;
    height: 140px;
    /*float: left;*/
    /*position: relative;*/
}
.image-weixin-uncheck
{
    overflow: hidden;
    cursor: pointer;
    float: left;
    width: 13px;
    height: 13px;
    background-image: url(./images/pending-image.png);
    background-position: 0px -20px;
    margin-top: 5px;
    margin-left: 4px;
}
.image-weixin-check
{
    overflow: hidden;
    cursor: pointer;
    float: left;
    width: 13px;
    height: 13px;
    background-image: url(./images/pending-image.png);
    background-position: 0px 0px;
    margin-top: 5px;
    margin-left: 4px;
}


.lexImagesGroup{ width:100%; height:auto;}
.lexImagesGroup .imagesGroupTitle{ width:100%; height:50px; border-bottom:1px solid #3F88Ce; line-height:50px; color:#414241; font-size:14px; font-weight:bold;}
.lexImagesGroup .imagesGroupBox{ padding:10px 0px;}
.lexImagesGroup .imagesGroupBox .inp{ float:left; display:inline-block; }
.lexImagesGroup .imagesGroupBox .span{ float:left; display:inline-block; margin-right:30px; }
.lexImagesGroup .imagesGroupBox .img{ float:left; border:1px solid #ddd;}































